@media(max-width:1199px){
    .about-img img{
        height: 100%;
    }
}
@media(min-width:1026px){
    /* header .container{
        padding-left: 50px;
        padding-right: 50px;
    } */
    /* .slider-block .carousel-inner .carousel-item{
        height: 550px;
    } */
   
}

@media(max-width:1025px){
    /* .slider-block .carousel-inner .carousel-item{
        height: 450px;
    } */
}
@media(max-width:1024px){
    .service-card-block {
        grid-template-columns: repeat(3,1fr) !important;
        gap: 15px;
    }
}
@media(max-width:768px){
    .icon-box .unorderlist{
        justify-content: end ;
    }
    .service-card-block {
        grid-template-columns: repeat(2,1fr) !important;
        gap: 15px;
    }
}
@media(max-width:767px){
    .slider-block .carousel-inner .carousel-item {
            height: 230px;
            background-color: red;
    }
    .slider-block .carousel-inner .carousel-item img{
        object-fit: cover;
        height: 100%;
    }
    .icon-box{
        display: none;
    }
    .cont-box{
        text-align: center;
    }
}
@media(max-width:574px){
    .service-card-block {
        grid-template-columns: repeat(1,1fr) !important;
        gap: 15px;
    }
    .cont-box{
        flex-direction: column;
    }
}
@media(min-width:767px){
    .swiper-slide img {
        height: 220px !important;
    }
}